@media only screen and (max-width:1280px){
.alert-main { width:95%; }		
.submit-box { max-width:390px; width:auto;  }
	}
	
	@media only screen and (max-width:1024px){
	.standard-main { margin-left:-25px; }
	.standard-main.link { margin:0 auto; } 
}

@media only screen and (max-width:991px){
	
		
	}


@media only screen and (max-width:767px){
    .page-heading h1{font-size: 24px;line-height: 29px;}
    .home-page-midd .browse-sec .form-inline .form-group{width: 90%;   padding-right:0;margin: 0 auto; padding-bottom: 10px}
    .home-page-midd .browse-sec button.btn{width: 130px;}
    
    .processbar{width: 98%;}
    .formrow .formbox{width: 90%;}
    .about-you .modal-dialog{left: 50%;}
    .about-you .modal.in .modal-dialog{transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%);}
    .content-style-main { width:95%; }
	.yes { width:44%; }
	.no { width:44%; }
    
}

@media only screen and (max-width:640px){
    .processbar .pross{height: 50px; width: 50px;padding-top: 12px;}
    .processbar ul li:after{top: 24px;}
/*
    .processbar ul li.activ-stap a .pross{margin-left: -6px;}
    .processbar ul li:last-child a .pross{margin-left: -8px;}
*/
    .processbar .pross-text{display: none}
    .processbar .pross {
    height: 40px;
    padding-top: 5px;
    width: 40px;
}
    .processbar ul li:after {
    top: 19px;
}
    
	.risk-left { width:100%; float:none; }
	.risk-right { width:100%; float:none; }
	.white-button { margin:0 auto;  float:none;  }
	.pink-button { float:none; margin:0 auto; margin-top:20px;  }
    
}

@media only screen and (max-width:580px){
		.standard-menu li { width:100%; text-align:center; }
		.alert-content { width:100%; margin-right:0px; }
		.alert-content:last-child { width:100%; padding-top:40px;  }
		
}


@media only screen and (max-width:480px){
    .about-you .modal-dialog{width: 86%;}
    .about-you .modal-content .button-pk a.witco{width: 100%;  margin-right: 0; margin-bottom: 15px;}
    .about-you .modal-content .button-pk a{width: 100%; }
    .button-group .btn.next {
    margin-bottom: 15px;
    margin-right: 0;
    width: 100%;
}
    .button-group .btn.prev{
        margin-bottom: 15px;
    margin-right: 0;
    width: 100%;
    }
    
.button-group {
    text-align: center;
}    
    
}